using GUI.ViewModels;
using System.Windows;

namespace GUI.Views;

/// <summary>
/// Interaction logic for LogView.xaml
/// </summary>
public partial class LogView : Window
{
  public LogView(LoggingCollection loggingCollection)
  {
    InitializeComponent();
    DataContext = new LogViewModel(loggingCollection);
  }
}